INSTALL MF APM PREREQUISITES ORALINUX 6.5

Run “./rpm_installer.sh” script to install all missing packages.

[root@MFAPMLD1 rhel_oel_installation_fix]# ./rpm_installer.sh
 START
 /usr/bin/which is installed 🙂
 /bin/grep is installed 🙂
 /lib64/libasound.so.2 is installed 🙂
 alsa-lib-1.1.0-4.el6.x86_64
 /lib64/libasound.so.2 in owned by some rpm
 Package alsa-lib-1.1.0-4.el6.x86_64 already installed
 /usr/lib64/libapr-1.so.0 is installed 🙂
 apr-1.3.9-5.el6_9.1.x86_64
 /usr/lib64/libapr-1.so.0 in owned by some rpm
 Package apr-1.3.9-5.el6_9.1.x86_64 already installed
.............................................................
.............................................................
/usr/bin/odbcinst is installed 🙂
 unixODBC-2.2.14-14.el6.x86_64
 /usr/bin/odbcinst in owned by some rpm
 Package unixODBC-2.2.14-14.el6.x86_64 already installed
 [root@MFAPMLD1 rhel_oel_installation_fix]#

Leave a Reply

Your email address will not be published. Required fields are marked *

nineteen − 8 =